EKNO YUAG - Bug #3746

Case Loading Data yg Cukup Lama Pada saat Hiring (Employee Movement)
07/23/2025 08:44 AM - Mr Ikmal

Status: Assigned Start date: 07/23/2025
Priority: Urgent Due date: 07/25/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team Developer,

Mohon bantuannya untuk melakukan pengecekan pada menu Employee Movement saat melakukan hiring karyawan baru. Terdapat
kendala berupa loading combo box yang cukup lama, meskipun kondisi internet (WiFi) dalam keadaan stabil. Saya cek juga di table
ref, terdapat data nya.

Kasus ini dialami oleh user Ekno, dan saya juga telah melakukan pengujian menggunakan port Easy dengan hasil serupa.

Berikut saya lampirkan video demo untuk referensi:

https://drive.google.com/file/d/108q_1Bwy6aEXVd802riIHwa0x65y7ULd/view?usp=sharing

Terima kasih.

https://easy.minovais.com/
aktivasi code : EASY

db: 103.153.60.89
MinovaES_Easy

Port DB: 103.153.60.89
database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 07/23/2025 09:07 AM - Kezia Pawitra Yulianti

- Due date set to 07/25/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#2 - 07/23/2025 04:30 PM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to Tri Rizqgiaty
- Priority changed from High to Urgent

mbak Yomma,
sesuai diskusi dgn azid, solusi sementara untuk ekno disesuaikan dI jumlah MD yg akan d maintain. dan diberikan pemahaman untuk cara pengisian
nya.

Tapi untuk perbaikan sptnya ini masuk ke product, karena tetep harus di fixing supaya gak lemot. mgkn untuk load per form MD nya yg harus d
perbaiki supaya tidak Igs ngeload semua form MD saat execute awal melainkan load form MD satu persatu. mgkn itu bs jadi solusi.
Tapi secara teknis gw balikin ke loe aja gmn baiknya supaya proses hiring tetep bs smooth dan gak lemot.

Thanks ya
